{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hibernate3/hibernate3-ehcache",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hibernate3-ehcache_install",
            "desc": "测试软件包 hibernate3-ehcache 的安装功能，验证安装过程是否成功。",
            "machine num": 1
        },
        {
            "name": "test_hibernate3-ehcache_function_cache",
            "desc": "测试软件包 hibernate3-ehcache 的缓存功能，验证缓存是否正常工作。"
        }
    ]
}